
    <div class="sidebar col-5 col-md-2">
        <h3>Panel Admin</h3>
        <ul>
            <li style="color:#bcff02">PRODUCTOS</li>
            <li><a href="/user/admin/add-product">Agregar</a></li>
            <li>Eliminar</li>
            <li>Editar</li>
            <li><a href="/user/admin/list-products">Listar</a></li>
        </ul>
        <ul>
            <li style="color:#bcff02">DISTRIBUIDOR</li>
            <li><a href="/user/admin/add-distributor">Agregar</a></li>
            <li>Editar</li>
            <li><a href="/user/admin/list-distributor">Listar</a></li>
            <li>Estado</li>
        </ul>
    </div>

